
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19805

[BCR1093][NS][3rd Party Fav List] Nexstorm will call Host to get Account Holder Name and update in

IB DB

20 February 2024 10:39 AM - Feerman Yusoff

Status: Closed Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: Feerman Yusoff % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Changes: To proceed on 2nd option as per BIBD chose which is Nexstorm will check the favourite list and call host to get account

holder name. Then, update IB DB with the information. Only apply if the favourite got empty holder name when retrieve fav list.

Expected: Account holder name will be updated in IB DB for favourite that have empty account holder name, as soon user enter

Favourite list screen

History

#1 - 20 February 2024 10:39 AM - Feerman Yusoff

- Tracker changed from Bug to Enhancement

#2 - 20 February 2024 01:38 PM - See Pin Leng

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

fix done.

#3 - 01 March 2024 02:54 PM - Feerman Yusoff

- Status changed from New to Closed
